.configuration__title {
  margin-bottom: 2.4rem
}
.configuration__content {
  overflow-x: auto
}
.configuration__heading {
  min-width: 100%;
  width: -moz-max-content;
  width: max-content;
  border-radius: 1.2rem;
  background-color: #eaeaeb
}
.configuration__line {
  padding: 2.1rem 2.3rem 1.7rem;
  display: flex;
  width: -moz-max-content;
  width: max-content;
  min-width: 100%
}
.configuration__item {
  font-size: 1.8rem;
  min-width: 18.5rem;
  flex-shrink: 0
}
.configuration__item:first-child {
  min-width: 33.7rem
}
.configuration__item:not(:last-child) {
  margin-right: 1.9rem
}
.configuration__body {
  line-height: 1.6
}
.configuration__body .configuration__line {
  border-bottom: 1px solid #c1c1c2
}
@media (max-width:48em) {
  .configuration {
    padding: 8rem 0 3rem;
    border-radius: 0 0 4.8rem 4.8rem
  }
  .configuration__title {
    margin-bottom: 3rem
  }
  .configuration__content {
    display: flex;
    justify-content: space-between;
    padding: 0 2rem;
    position: relative;
    z-index: 1;
    overflow-x: visible
  }
  .configuration__content::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 12rem;
    background-color: #eaeaeb;
    border-radius: 2.4rem;
    z-index: -1
  }
  .configuration__heading {
    min-width: auto;
    width: auto;
    max-width: 45%;
    border-radius: 0;
    background: 0 0
  }
  .configuration__line {
    padding: 0;
    flex-direction: column;
    align-items: flex-start;
    width: auto;
    min-width: auto
  }
  .configuration__item {
    font-size: 2.8rem;
    margin-bottom: 3.3rem;
    min-width: auto
  }
  .configuration__item:first-child {
    min-width: auto;
    height: 12rem;
    display: flex;
    align-items: center;
    margin-bottom: 2rem
  }
  .configuration__item:not(:last-child) {
    margin-right: 0
  }
  .configuration__body {
    max-width: 45%;
    line-height: 1.2
  }
  .configuration__body .configuration__line {
    border: none;
    align-items: flex-end
  }
}